.msp-preset-btn-84{ background-color: #be3a34;color: #ffffff; } .msp-preset-btn-84:hover{ background-color:#de9c99;color: #fff; } 
.msp-preset-35 { background-color:#be3a34;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;font-family:"Lexend Exa";font-weight:400;font-size:18px;text-align:center;line-height:22px;color:#ffffff; } 
.msp-cn-145-17 { font-family:"Raleway";font-weight:600;font-size:24px;line-height:normal;white-space:nowrap;color:#333333; } 
.msp-cn-145-18 { font-family:"Raleway";font-weight:300;font-size:20px;line-height:normal;white-space:nowrap;color:#333333; } 
.msp-cn-145-19 { font-family:"Raleway";font-weight:normal;font-size:12px;text-align:center;line-height:normal;white-space:nowrap;color:#ffffff; } 
.msp-cn-145-21 { font-family:"Raleway";font-weight:300;font-size:18px;text-align:left;line-height:normal;white-space:nowrap;color:#333333;} 
.msp-cn-145-27 { font-family: "Lexend Exa";font-weight:400;font-size:18px;letter-spacing:2px;text-align:left;line-height:normal;white-space:nowrap;color:#333333;text-transform:uppercase; } 
.msp-cn-145-28 { font-family: "Lexend Exa";font-weight:400;font-size:18px;letter-spacing:2px;text-align:center;line-height:normal;white-space:nowrap;color:#333333;text-transform:uppercase; } 
.msp-cn-145-29 { font-family: "Lexend Exa";font-weight:400;font-size:18px;letter-spacing:2px;text-align:center;line-height:normal;white-space:nowrap;color:#ffffff;text-transform:uppercase; } 
.msp-cn-145-30 { font-family: "Lexend Exa";font-weight:400;font-size:14px;letter-spacing:2px;text-align:center;line-height:normal;white-space:nowrap;color:#333333;text-transform:uppercase; } 
.msp-cn-145-31 { font-family: "Lexend Exa";font-weight:400;font-size:14px;letter-spacing:2px;text-align:left;line-height:normal;white-space:nowrap;color:#333333;text-transform:uppercase; } 
.ms-ap-link-none-style a{
  text-decoration: none !important;
  color: ffffff;
}

.ms-burger-close{
  display: none;
}